policyrcd-script-zg2 0.1-2 source package in Ubuntu

Changelog

policyrcd-script-zg2 (0.1-2) unstable; urgency=low


  * disable DEB_AUTO_UPDATE_DEBIAN_CONTROL, see #311724
  * fix typo in package description, thanks to Mika Prokop.
  * script is /bin/sh compatible, drop /bin/bash, thanks to Mika Prokop.
  * add SEE ALSO section to man page, thanks to Mika Prokop.
  * manpage is no longer preliminary.
  * new FSF postal address.
  * Architecture: all, copy Build-Depends to Build-Depends-Indep
  * add lintian source override for build-depends-without-arch-dep: All
    cdbs-generated dependencies are needed on clean.
  * Standards-Version: 3.6.2, no changes needed

 -- Marc Haber <email address hidden>  Sat, 22 Oct 2005 17:47:10 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-21
Uploaded to:
Dapper
Original maintainer:
Marc Haber
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 main admin
Trusty release on 2013-10-18 main admin
Precise release on 2011-10-13 main admin

Builds

Hardy: [FULLYBUILT] i386

Dapper: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
policyrcd-script-zg2_0.1-2.dsc 741 bytes 416dbf111f863d9f5b2a52b3a214e0f36fb23d65460672f98d895d5910bb4842
policyrcd-script-zg2_0.1.orig.tar.gz 63.0 KiB b2d3bcff82a592f82d1987427c1289dff4599489cf6f5faa66d72c557890c856
policyrcd-script-zg2_0.1-2.diff.gz 1.5 KiB 9dbb509f2b4361898fb7001dac51388458786b78620e95e43a9655eaca4d70e8

No changes file available.

Binary packages built by this source

policyrcd-script-zg2: No summary available for policyrcd-script-zg2 in ubuntu wily.

No description available for policyrcd-script-zg2 in ubuntu wily.